//
function fImportar(){	
	var StrF=gv("Foto");
	if(jL(StrF)==0){
		return !AF("Seleccione el archivo lista.xls , cuotas.xls","Foto");
	}
	if(pre("Esta seguro que desea importar?")){
		document.getElementById("bImportar").disabled=true;
		var F11=document.getElementById("Foto");
		var StrFile=F11.value;
		StrFile=StrFile.trim();
		if(StrFile=="C:\\fakepath\\lista.xlsx" || 
		   StrFile=="C:\\fakepath\\cuotas.xlsx" ){
			document.getElementById("bImportar").disabled=false;
		}else{
			document.getElementById("bImportar").disabled=false;
			return !AF("El archivo debe ser : lista.xlsx o cuotas.xlsx","Foto");		
		}
		var StrFile = F11.files[0];
		if(StrFile.size>1048576*2){
			document.getElementById("bImportar").disabled=false;
			return !AF("El tamaño del archivo no debe ser superior a 2MB","Foto");
			
		}		
		SM("IMPORTAR_LISTA");
	}	
}
//
function flEliminarListas(){
	if(pre("¿Esta seguro que desea eliminar todas las listas?")){
		SM("ELIMINAR_LISTA");
	}
}
//